Post by Anon101 » Tue Nov 14, 2017 5:59 am

Hello there OC'rs,

Updating from 2.1.02 to 2.3.0.2 and the following errors are showing when on the install url http://website.com/install

Notice: Undefined variable: index in /domains/... .com/DEFAULT/system/framework.php on line 3

Notice: Use of undefined constant VERSION - assumed 'VERSION' in /domains/... .com/DEFAULT/system/framework.php on line 11

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /domains/... .com/DEFAULT/system/framework.php:3) in /domains/... .com/DEFAULT/system/library/session.php on line 30

Warning: Cannot modify header information - headers already sent by (output started at /domains/... .com/DEFAULT/system/framework.php:3) in /domains/... .com/DEFAULT/system/library/session.php on line 50

Warning: Cannot modify header information - headers already sent by (output started at /domains/... .com/DEFAULT/system/framework.php:3) in /domains/... .com/DEFAULT/system/storage/modification/system/library/response.php on line 12

Did I missed something?

Thanks in advance!
Anon101

OC'er since 2002...


Newbie

Posts

Joined
Tue Nov 14, 2017 4:31 am

Post by straightlight » Tue Nov 14, 2017 9:30 pm


The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Guru Member
Online

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: CSR, mausz85, paulfeakins and 59 guests